@charset "UTF-8";

body {
  color: #333;
}
a:hover,
a:hover p {
  text-decoration: none;
  opacity: 0.7;
}
img {
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}
.section_inner {
  max-width: 956px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .section_inner {
    max-width: 100%;
    padding: 0 15px;
  }
}

/* section_header */
.dsk_logo {
  padding: 30px 0;
}
.dsk_logo img {
  margin: 0 20px 0 0;
}

@media screen and (max-width: 767px) {
  .dsk_logo {
    padding: 15px 0;
    margin-bottom: 25px;
  }
  .dsk_logo.spOnly img {
    width: 50%;
    float: left;
}
.dsk_logo img {
  margin: 0;
}
}

/* section_mv */
.section_mv {
  height: 495px;
  background: url(/campaign/koukin/img/mv_bg_pc.jpg) repeat-y;
  background-size: 100%;
  clear: both;
}
.mv_content {
  max-width: 1218px;
  margin: 0 auto;
  padding-top: 35px;
}

@media screen and (max-width: 767px) {
  .section_mv {
    height: auto;
    background: url(/campaign/koukin/img/mv_bg_sp.jpg) repeat-y;
    background-size: 100%;
  }
  .mv_content {
    padding-top: 25px;
  }
  .mv_content img.spOnly {
    width: 85%;
    margin: 0 auto;
  }
}

/* section_anchor */
.section_anchor {
  position: relative;
  padding: 100px 0;
  text-align: center;
}
.section_anchor:after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background: url(/campaign/koukin/img/anc_bot_bg.png) repeat-x;
}
.section_anchor .ttl {
  color: #0265a9;
  font-size: 30px;
  font-weight: bold;
}
.section_anchor .btn {
  display: flex;
  justify-content: space-evenly;
  margin-top: 50px;
}
.section_anchor .btn a {
  display: block;
  position: relative;
  padding: 25px 90px;
  border-radius: 10px;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}
.section_anchor .btn a:after {
  position: absolute;
  content: '';
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 18px;
  height: 11px;
  background: url(/campaign/koukin/img/anc_btn_ico.png) no-repeat;
  background-size: 100%;
}
.section_anchor .btn li:nth-child(1) a {
  background-color: #007cdd;
}
.section_anchor .btn li:nth-child(2) a {
  background-color: #00a5a3;
}

@media screen and (max-width: 767px) {
  .section_anchor {
    padding: 40px 0;
  }
  .section_anchor:after {
    bottom: 0;
    height: 5px;
  }
  .section_anchor .ttl {
    font-size: 16px;
  }
  .section_anchor .btn {
    justify-content: space-between;
    margin-top: 25px;
  }
  .section_anchor .btn li {
    width: 48%;
  }
  .section_anchor .btn a {
    padding: 5px 0;
    font-size: 16px;
  }
  .section_anchor .btn a:after {
    right: 12px;
    width: 12px;
    height: 8px;
  }
  .section_anchor .btn a span {
    font-size: 14px;
  }
}

/* section_content */
.content01,
.content02 {
  position: relative;
  padding: 100px 0;
  text-align: center;
}
.content01:after,
.content02:after {
  position: absolute;
  content: '';
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-top: 20px solid #fff;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;

}
.content01 .section_inner,
.content02 .section_inner {
  position: relative;
}
.content01 .section_inner:before {
  position: absolute;
  content: '';
  top: 50%;
  left: -45px;
  transform: translateY(-50%);
  width: 187px;
  height: 223px;
  background: url(/campaign/koukin/img/content01_img01_pc.png) no-repeat;
  background-size: 100%;
}
.content02 .section_inner:before {
  position: absolute;
  content: '';
  top: 50%;
  left: -38px;
  transform: translateY(-50%);
  width: 218px;
  height: 187px;
  background: url(/campaign/koukin/img/content02_img01_pc.png) no-repeat;
  background-size: 100%;
}
.content01 .section_inner:after {
  position: absolute;
  content: '';
  top: 50%;
  right: -25px;
  transform: translateY(-50%);
  width: 159px;
  height: 133px;
  background: url(/campaign/koukin/img/content01_img02_pc.png) no-repeat;
  background-size: 100%;
}
.content02 .section_inner:after {
  position: absolute;
  content: '';
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 125px;
  height: 127px;
  background: url(/campaign/koukin/img/content02_img02_pc.png) no-repeat;
  background-size: 100%;
}
.content01 h2,
.content02 h2 {
  margin-bottom: 60px;
}
.content01 p {
  color: #007cdd;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.8;
}
.content02 p {
  color: #00a5a3;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.8;
}
.content01_01,
.content01_02 {
  background: url(/campaign/koukin/img/content01_bg.jpg) repeat-x #e0f4ff;
}
.content02_01 {
  background: url(/campaign/koukin/img/content02_bg.jpg) repeat-x #dff7f8;
}
.content01_01 ul,
.content01_02 ul {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 200px 0 100px;
  z-index: 1;
}
.content02_01 ul {
  display: flex;
  justify-content: space-between;
  padding: 60px 0 80px;
  flex-wrap: wrap;
}
.content01_01 ul:before {
  position: absolute;
  content: '';
  top: -34px;
  left: 50%;
  transform: translateX(-50%);
  width: 789px;
  height: 354px;
  background: url(/campaign/koukin/img/content_product_bg01_pc.png) no-repeat;
  background-size: 100%;
  z-index: -1;
}
.content01_02 ul:before {
  position: absolute;
  content: '';
  top: -60px;
  left: 5%;
  width: 373px;
  height: 299px;
  background: url(/campaign/koukin/img/content_product_bg02_pc.png) no-repeat;
  background-size: 100%;
  z-index: -1;
}
.content01_02 ul:after {
  position: absolute;
  content: '';
  top: -60px;
  left: 62%;
  width: 228px;
  height: 266px;
  background: url(/campaign/koukin/img/content_product_bg03_pc.png) no-repeat;
  background-size: 100%;
  z-index: -1;
}
.content01_01 ul li,
.content01_02 ul li {
  width: 48%;
}
.content02_01 ul li {
  width: 48%;
}
.content01_01 ul li,
.content01_02 ul li,
.content02_01 ul li {
  padding: 30px 0;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 10px -5px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px -5px rgb(0 0 0 / 75%);
}
.content01_01 li p:nth-child(2),
.content01_02 li p:nth-child(2),
.content02_01 li p:nth-child(2) {
  padding: 20px 0;
  font-size: 20px;
}
.content01_01 li p:nth-child(3),
.content01_02 li p:nth-child(3) {
  width: 220px;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #ccc;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
}
.content02_01 ul li:nth-child(1){
  margin-bottom: 30px;
}
.content02_01 ul li:nth-child(2){
  margin-bottom: 30px;
}
.content01_01 li a,
.content01_02 li a,
.content02_01 li a {
  display: block;
  width: 220px;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #ff8a00;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .content01,
  .content02 {
    padding: 50px 0;
  }
  .content01:after,
  .content02:after {
    bottom: -15px;
    border-top: 15px solid #fff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
  }
  .content01 .section_inner:before {
    top: 0;
    left: 10px;
    width: 68.5px;
    height: 55px;
    background: url(/campaign/koukin/img/content01_img01_sp.png) no-repeat;
    background-size: 100%;
  }
  .content02 .section_inner:before {
    top: 0;
    left: 10px;
    width: 87.5px;
    height: 65px;
    background: url(/campaign/koukin/img/content02_img01_sp.png) no-repeat;
    background-size: 100%;
  }
  .content01 .section_inner:after {
    top: 0;
    right: 10px;
    width: 47px;
    height: 42px;
    background: url(/campaign/koukin/img/content01_img02_sp.png) no-repeat;
    background-size: 100%;
  }
  .content02 .section_inner:after {
    top: 0;
    right: 25px;
    width: 56.5px;
    height: 58px;
    background: url(/campaign/koukin/img/content02_img02_sp.png) no-repeat;
    background-size: 100%;
  }
  .content01 h2,
  .content02 h2 {
    margin-bottom: 30px;
  }
  .content01 h2 img,
  .content02 h2 img {
    width: 75%;
  }
  .content01 p,
  .content02 p {
    font-size: 14px;
  }
  .content01_01,
  .content01_02 {
    background: url(/campaign/koukin/img/content01_bg.jpg) repeat-x #e0f4ff;
    background-size: 12%;
  }
  .content02_01 {
    background: url(/campaign/koukin/img/content02_bg.jpg) repeat-x #dff7f8;
    background-size: 12%;
  }
  .content01_01 ul,
  .content01_02 ul {
    display: block;
    padding: 120px 0 50px;
  }
  .content02_01 ul {
    display: block;
    padding: 40px 0 50px;
  }
  .content01_01 ul:before {
    top: 12px;
    width: 333.5px;
    height: 177px;
    background: url(/campaign/koukin/img/content_product_bg01_sp.png) no-repeat;
    background-size: 100%;
  }
  .content01_02.content01_02a ul:before {
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 250px;
    height: 163.5px;
    background: url(/campaign/koukin/img/content_product_bg02_sp.png) no-repeat;
    background-size: 100%;
  }
  .content01_02.content01_02a ul:after {
    display: none;
  }
  .content01_02.content01_02b ul:before {
    display: none;
  }
  .content01_02.content01_02b ul:after {
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 170.5px;
    height: 151.5px;
    background: url(/campaign/koukin/img/content_product_bg03_sp.png) no-repeat;
    background-size: 100%;
  }
  .content01_01 ul li,
  .content01_02 ul li,
  .content02_01 ul li {
    width: 100%;
  }
  .content01_01 ul li,
  .content02_01 ul li {
    margin-bottom: 15px;
  }
  .content02_01 ul li:nth-child(1){
    margin-bottom: 15px;
  }
  .content02_01 ul li:nth-child(2){
    margin-bottom: 15px;
  }
  .content01_01 ul li:last-child,
  .content02_01 ul li:last-child {
    margin-bottom: 0;
  }
  .content01_01 ul li,
  .content01_02 ul li,
  .content02_01 ul li {
    padding: 20px;
    box-sizing: border-box;
  }
  .content01_01 li p:nth-child(2),
  .content01_02 li p:nth-child(2),
  .content02_01 li p:nth-child(2) {
    font-size: 17px;
  }
  .content01_01 li p:nth-child(3),
  .content01_02 li p:nth-child(3),
  .content01_01 li a,
  .content01_02 li a,
  .content02_01 li a {
    width: 75%;
    font-size: 17px;
  }
}

@media screen and (max-width: 350px) {
  .content01_01 ul:before {
    width: 300px;
    height: 160px;
  }
}

/* section_box */
.section_box {
  margin: 100px 0;
}
.box_outer {
  overflow: auto;
  width: 956px;
  background: url(/campaign/koukin/img/box_bg_pc.jpg) repeat-y center;
  border-radius: 10px;
}
.box_outer .box_inner {
  display: flex;
  justify-content: space-evenly;
  margin: 6px;
  padding: 50px 20px;
  background-color: #fff;
  border-radius: 10px;
}
.box_outer .box_inner div:nth-child(1) {
  width: 30%;
  text-align: center;
}
.box_outer .box_inner div:nth-child(1) .img img {
  width: 75%;
}
.box_outer .box_inner div:nth-child(1) .txt02 {
  padding: 20px 0;
  font-size: 18px;
}
.box_outer .box_inner div:nth-child(1) a {
  display: block;
  position: relative;
  width: 220px;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #ff8a00;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
}
.box_outer .box_inner div:nth-child(1) a:after {
  position: absolute;
  content: '';
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  /*background: url(/campaign/koukin/img/box_btn_ico.png) no-repeat;*/
  background-size: 100%;
}
.box_outer .box_inner div:nth-child(2) {
  width: 60%;
}
.box_outer .box_inner div:nth-child(2) h2,
.box_outer .box_inner div:nth-child(2) p {
  margin-bottom: 30px;
  font-size: 18px;
}
.box_outer .box_inner div:nth-child(2) ul li {
  margin-left: 13px;
  font-size: 13px;
  font-weight: bold;
  text-indent: -13px;
}

@media screen and (max-width: 767px) {
  .section_box {
    margin: 50px 0;
  }
  .section_box ul.spOnly li {
    margin-left: 12px;
    font-size: 12px;
    text-indent: -12px;
  }
  .box_outer {
    width: 100%;
    margin: 0 auto 20px;
  }
  .box_outer .box_inner {
    display: block;
    margin: 5px;
    padding: 30px 15px;
  }
  .box_outer .box_inner div:nth-child(1) {
    width: 100%;
  }
  .box_outer .box_inner div:nth-child(1) h2 {
    margin-bottom: 30px;
  }
  .box_outer .box_inner div:nth-child(1) h2 img {
    width: 90%;
  }
  .box_outer .box_inner div:nth-child(1) .img {
    margin-bottom: 30px;
  }
  .box_outer .box_inner div:nth-child(1) .img img {
    width: 70%;
  }
  .box_outer .box_inner div:nth-child(1) .txt01 {
    font-size: 15px;
  }
  .box_outer .box_inner div:nth-child(1) .txt02 {
    font-size: 16px;
  }
  .box_outer .box_inner div:nth-child(1) a {
    width: 75%;
    font-size: 17px;
  }
}

/* section_catalog */
.section_catalog {
  background: url(/campaign/koukin/img/catalog_bg_pc.jpg) no-repeat center top;
  padding: 118px 0;
}
.section_catalog .ttl {
  position: relative;
  top: -110px;
  margin-bottom: 20px;
  color: #0265a9;
  font-size: 22px;
  font-weight: bold;
}
.section_catalog .ttl > span{
  font-size: 42px;
  font-weight: bold;
}
.section_catalog .txt {
  position: relative;
  top: -125px;
  margin-bottom: 30px;
  color: #0265a9;
  font-size: 18px;
}
.section_catalog .btn {
  width: 350px;
  padding-left: 19%;
  padding-top: 3%;
  margin-bottom: 20px;
}
/* .section_catalog .btn a {
  display: block;
  padding: 3.858% 2px;
  background-color: #fff;
  border: 3px solid #0265a9;
  border-radius: 10px;
  color: #0265a9;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
} */

@media screen and (max-width: 767px) {
  .section_catalog {
    padding: 10% 0 200px;
    background: url(/campaign/koukin/img/catalog_bg_sp.jpg) no-repeat;
    background-size: 100%;
    text-align: center;
  }
  .section_catalog .ttl {
    top: -31px;
    margin-bottom: 5%;
    font-size: 22px;
  }
  .section_catalog .ttl > span{
    font-size: 32px;
    font-weight: bold;
  }
  .section_catalog .txt {
    top: -44px;
    font-size: 3.75vw;
  }
  .section_catalog .btn {
    position: relative;
    bottom: -199px;
    width: 90%;
    padding-left: 0;
    padding-top: 0;
    margin: 0 auto;
  }
}

/* section_cv */
.section_cv {
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .section_cv {
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 768px) {
	#contents .cv_map_ttl {
		padding: 10px 0;
		background: #dbedfc;
		font-size: 30px;
		text-align: center;
	}
  .cv_map {
    margin-top: 40px;
}
	#contents .cv_map_content {
		overflow: hidden;
		padding: 20px 60px;
		background: #f2f7e8;
	}
	#contents .cv_map_content .left {
		position: relative;
		float: left;
		width: 42.2%;
	}
	#contents .cv_map_content .left .map_ttl {
		margin-bottom: 20px;
	}
	#contents .cv_map_content .left .map_sub_ttl {
		margin-bottom: 145px;
	}
	#contents .cv_map_content .left ul {
		margin: 0;
		padding: 0;
	}
	#contents .cv_map_content .left li {
		position: absolute;
		display: table;
		width: 27px;
		height: 21px;
		float: none;
		margin: 0;
		border: 0;
	}
	#contents .cv_map_content .left li a,
	#contents .cv_map_content .left li span {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-size: 10px;
		font-weight: bold;
		padding: 0;
	}
	#contents .cv_map_content .left li span {
		background: #e0e0e0;
    	color: #aaa;
	}
	#contents .cv_map_content .left li.gnav_link01 {
		top: 1px;
		right: 0;
		width: 67px;
		height: 37px;
	}
	#contents .cv_map_content .left li.gnav_link02 {
		top: 46px;
		right: 12px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link03 {
		top: 69px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link04 {
		top: 69px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link05 {
		top: 92px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link06 {
		top: 92px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link07 {
		top: 115px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link08 {
		top: 115px;
		right: 40px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link09 {
		top: 138px;
		right: 68px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link10 {
		top: 138px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link11 {
		top: 138px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link12 {
		top: 160px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link13 {
		top: 160px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link14 {
		top: 183px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 {
		top: 206px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 a {
		font-size: 9px !important;
	}
	#contents .cv_map_content .left li.gnav_link16 {
		top: 206px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link17 {
		top: 115px;
		right: 97px;
	}
	#contents .cv_map_content .left li.gnav_link18 {
		top: 138px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link19 {
		top: 138px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link20 {
		top: 160px;
		right: 96px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link21 {
		top: 183px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link22 {
		top: 206px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link23 {
		top: 206px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link24 {
		top: 206px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link25 {
		top: 138px;
		right: 181px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link26 {
		top: 160px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link27 {
		top: 183px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link28 {
		top: 183px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link29 {
		top: 206px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link30 {
		top: 229px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link31 {
		top: 138px;
		left: 58px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link32 {
		top: 138px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link33 {
		top: 138px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link34 {
		top: 160px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link35 {
		top: 160px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link36 {
		top: 190px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link37 {
		top: 190px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link38 {
		top: 213px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link39 {
		top: 213px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link40 {
		top: 75px;
		left: 1px;
	}
	#contents .cv_map_content .left li.gnav_link41 {
		top: 160px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link42 {
		top: 160px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link43 {
		top: 183px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link44 {
		top: 183px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link45 {
		top: 206px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link46 {
		top: 206px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link47 {
		top: 229px;
		left: 0;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link01 a {
		background: #6077e6;
	}
	#contents .cv_map_content .left li.gnav_link02 a,
	#contents .cv_map_content .left li.gnav_link03 a,
	#contents .cv_map_content .left li.gnav_link04 a,
	#contents .cv_map_content .left li.gnav_link05 a,
	#contents .cv_map_content .left li.gnav_link06 a,
	#contents .cv_map_content .left li.gnav_link07 a {
		background: #38aee7;
	}
	#contents .cv_map_content .left li.gnav_link08 a,
	#contents .cv_map_content .left li.gnav_link09 a,
	#contents .cv_map_content .left li.gnav_link10 a,
	#contents .cv_map_content .left li.gnav_link11 a,
	#contents .cv_map_content .left li.gnav_link12 a,
	#contents .cv_map_content .left li.gnav_link13 a {
		background: #2edbd8;
	}
	#contents .cv_map_content .left li.gnav_link14 a,
	#contents .cv_map_content .left li.gnav_link15 a,
	#contents .cv_map_content .left li.gnav_link16 a {
		background: #27d97d;
	}
	#contents .cv_map_content .left li.gnav_link17 a,
	#contents .cv_map_content .left li.gnav_link18 a,
	#contents .cv_map_content .left li.gnav_link19 a,
	#contents .cv_map_content .left li.gnav_link20 a,
	#contents .cv_map_content .left li.gnav_link21 a,
	#contents .cv_map_content .left li.gnav_link22 a,
	#contents .cv_map_content .left li.gnav_link23 a,
	#contents .cv_map_content .left li.gnav_link24 a {
		background: #9adb58;
	}
	#contents .cv_map_content .left li.gnav_link25 a,
	#contents .cv_map_content .left li.gnav_link26 a,
	#contents .cv_map_content .left li.gnav_link27 a,
	#contents .cv_map_content .left li.gnav_link28 a,
	#contents .cv_map_content .left li.gnav_link29 a,
	#contents .cv_map_content .left li.gnav_link30 a {
		background: #d6d600;
	}
	#contents .cv_map_content .left li.gnav_link31 a,
	#contents .cv_map_content .left li.gnav_link32 a,
	#contents .cv_map_content .left li.gnav_link33 a,
	#contents .cv_map_content .left li.gnav_link34 a,
	#contents .cv_map_content .left li.gnav_link35 a {
		background: #edc12f;
	}
	#contents .cv_map_content .left li.gnav_link36 a,
	#contents .cv_map_content .left li.gnav_link37 a,
	#contents .cv_map_content .left li.gnav_link38 a,
	#contents .cv_map_content .left li.gnav_link39 a {
		background: #ff9d57;
	}
	#contents .cv_map_content .left li.gnav_link40 a,
	#contents .cv_map_content .left li.gnav_link41 a,
	#contents .cv_map_content .left li.gnav_link42 a,
	#contents .cv_map_content .left li.gnav_link43 a,
	#contents .cv_map_content .left li.gnav_link44 a,
	#contents .cv_map_content .left li.gnav_link45 a,
	#contents .cv_map_content .left li.gnav_link46 a,
	#contents .cv_map_content .left li.gnav_link47 a {
		background: #ff7d8a;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 8px 18px;
		color: #fff;
		font-size: 22px;
		font-weight: bold;
		width: 301px;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 8px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		content: "";
		position: absolute;
		top: 15px;
		right: 10px;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
	}
	#contents .cv_map_content .right {
		float: right;
		width: 52%;
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn.tel.pcOnly {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: block;
		position: relative;
		padding: 15px 0 15px 85px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#contents .cv_map_content .right .btn > span {
		display: block;
		position: relative;
		padding: 15px 0 15px 85px;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#contents .cv_map_content .right .btn.mail a {
		font-size: 22px;
	}
	#contents .cv_map_content .right .btn.tel > span {
		font-size: 24px;
	}
	#contents .cv_map_content .right .btn.tel > span > span {
		font-size: 18px;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 43px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		left: 25px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
	}
	#contents .cv_map_content .right .btn.tel > span:before {
		content: '';
		position: absolute;
		width: 42px;
		height: 49px;
		top: 50%;
		transform: translateY(-50%);
		left: 25px;
		background: url(/img/index_icon_phone.gif) no-repeat 0 0;
	}
	#contents .cv_map_content .left ul li a:hover,
	#contents .cv_map_content .left .map_btn a:hover,
	#contents .cv_map_content .right .btn a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		text-decoration: none;
		opacity:0.70;
	}
}

@media screen and (max-width: 767px) {
	#contents .cv_map_ttl {
		padding: 5px 0;
		background: #dbedfc;
		font-size: 17px;
		text-align: center;
	}
  .cv_map {
    margin-top: 40px;
}
	#contents .cv_map_content {
		background: #f2f7e8;
		overflow: hidden;
		padding: 15px;
		color: #333333;
	}
	#contents .cv_map_content .left {
		position: relative;
	}
	#contents .cv_map_content .left .map_station {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_ttl {
		position: absolute;
		top: 0;
		width: 34.85%;
		margin-bottom: 0 !important;
	}
	#contents .cv_map_content .left .map_btn {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 10px;
		color: #fff;
		font-size: 17px;
		font-weight: bold;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 5px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		position: absolute;
		right: 3.5%;
		top: 35%;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
		background-size: 10px;
		content: "";
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 14px;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn.tel.spOnly {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: block;
		position: relative;
		border: 1px solid #7bbd26;
		font-size: 14px;
		font-weight: bold;
		padding: 15px 0 15px 50px;
		line-height: 1.2;
		color: #76ba1d;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		background-size: 8px;
	}
	#contents .cv_map_content .right .btn.tel a,
	#contents .cv_map_content .right .btn.tel a span {
		font-size: 10px;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		width: 25px;
		height: 18px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 15px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
		background-size: 100%;
	}
	#contents .cv_map_content .right .btn.tel a:before {
		content: '';
		position: absolute;
		width: 20px;
    	height: 25px;
		top: 50%;
		transform: translateY(-50%);
		left: 20px;
		background: url(/img/index_icon_phone.gif) no-repeat 0 0;
		background-size: 100%;
	}
}

/* section_about */
.section_about {
  margin-bottom: 100px;
  text-align: center;
}
.section_about .ttl {
  margin-bottom: 50px;
  font-weight: bold;
  font-size: 36px;
}
.section_about .sub_ttl {
  margin-bottom: 50px;
  font-size: 18px;
}
.section_about ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section_about ul .box {
  width: 290px;
}
.section_about ul .box .txt {
  margin: 10px 0;
  font-size: 15px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .section_about {
    margin-bottom: 50px;
  }
  .section_about .ttl {
    margin-bottom: 30px;
    font-size: 24px;
  }
  .section_about .sub_ttl {
    margin-bottom: 30px;
    font-size: 14px;
  }
  .section_about ul .box {
    width: 100%;
    margin-bottom: 25px;
  }
  .section_about ul .box .img_box {
    float: left;
    width: 50%;
  }
  .section_about ul .box .txt_box {
    float: right;
    width: 45%;
  }
  .section_about ul .box .txt {
    margin: 0;
    font-size: 14px;
  }
}

/* section_about_slider */
.section_about_slider {
  margin-bottom: 100px;
}
.section_about_slider .ttl {
  margin-bottom: 50px;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}
.section_about_slider .bx-controls-direction {
  top: 77px;
}
.section_about_slider .btn {
  width: 350px;
  margin: 50px auto 0;
}
.section_about_slider .btn a {
  display: block;
  padding: 3.858% 2px;
  background-color: #fff;
  border: 3px solid #0265a9;
  border-radius: 10px;
  color: #0265a9;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .section_about_slider {
    margin-bottom: 50px;
  }
  .section_about_slider .ttl {
    margin-bottom: 30px;
    font-size: 24px;
  }
  .section_about_slider .bx-controls-direction {
    top: 10vw;
  }
  .section_about_slider .btn {
    width: 95%;
    margin: 30px auto 0;
  }
}

.multi_slider_wrap .slide {
  float: left;
  width: 292px !important;
  margin-right: 40px;
}
.multi_slider_wrap .slide a {
  display: block;
}
.multi_slider_wrap .slide:last-child {
  margin-right: 0;
}
.multi_slider_wrap .bx-wrapper {
  position: relative;
}
.multi_slider_wrap .bx-controls-direction {
  position: absolute;
  top: 70px;
  width: 100%;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction a {
  font-size: 0;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  border-top: 4px solid #0265a9;
  border-right: 4px solid #0265a9;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-next:after {
  right: -25px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-prev:after {
  left: -25px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

@media screen and (max-width: 1000px) {
  .multi_slider_wrap {
    width:886px;
  }
  .multi_slider_wrap .slide {
    width: 282px !important;
    margin-right: 20px;
  }
  .multi_slider_wrap .slide img {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .multi_slider_wrap {
    width: 84vw;
  }
  .multi_slider_wrap .slide {
    width: 40vw !important;
    margin-right: 3vw;
  }
  .multi_slider_wrap .slide a {
    padding: 2px;
  }
  .multi_slider_wrap .bx-controls-direction {
    top: 12vw;
  }
  .multi_slider_wrap .bx-wrapper .bx-controls-direction a:after {
    width: 12px;
    height: 12px;
    border-top: 3px solid #0265a9;
    border-right: 3px solid #0265a9;
  }
  .multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-next:after {
    right: -18px;
  }
  .multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-prev:after {
    left: -18px;
  }
}

/* section_btn */
.section_btn {
  margin: 60px 0;
}
.section_btn .btn {
  padding: 20px 95px;
  background-color: #eaf6ff;
  box-sizing: border-box;
}
.section_btn .btn a {
  display: flex;
  padding: 25px;
  background-color: #fff;
  border: 2px solid #0265a9;
  border-radius: 10px;
  box-sizing: border-box;
}
.section_btn .btn a p {
  text-align: center;
}
.section_btn .btn a p:nth-child(1) {
  width: 70%;
  padding: 5px 0;
  border-right: 1px solid #0265a9;
}
.section_btn .btn a p:nth-child(2) {
  width: 40%;
  padding: 10px 0;
  color: #0265a9;
  font-size: 22px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .section_btn {
    margin: 40px 0;
    background-color: #eaf6ff;
  }
  .section_btn .btn {
    padding: 15px 0;
  }
  .section_btn .btn a {
    display: block;
    padding: 15px 50px;
  }
  .section_btn .btn a p:nth-child(1) {
    width: 100%;
    padding: 0 0 10px;
    border-right: none;
    border-bottom: 1px solid #0265a9;
  }
  .section_btn .btn a p:nth-child(1) img {
    width: 88%;
  }
  .section_btn .btn a p:nth-child(2) {
    width: 100%;
    padding: 10px 0 0;
    font-size: 13px;
  }
}

/* page top */
.pageTopArea {
  padding-bottom: 25px;
  background-color: #fff;
}
.pageTopArea .topBtn {
  padding: 0 30px;
  text-align: right;
}

/* footer */
.footerCvArea {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 100;
  box-sizing: border-box;
}
.footerCvArea .item {
  width: 100%;
  padding-bottom: 4px;
}
.footerCvArea .item .tel {
  background: #0064a9 url(/campaign/koukin/img/icon/icon_contact_tel.png);
  background-repeat: no-repeat;
  background-position: 10% 50%;
  background-size: 30px;
  box-shadow: 0px 4px 0px 0px #003c65;
}
.footerCvArea .item li .hCheck {
  display: table;
  width: 100%;
}
.footerCvArea .item li .hCheck a:hover p {
  opacity: 1;
}
.footerCvArea .item a {
  width: 100%;
  color: #fff;
  padding: 6px 0 4px 31%;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
  font-weight: bold;
}
.footerCvArea .item a ._cmt {
  font-size: 10px;
  font-weight: normal;
  margin-top: 2px;
  padding-right: 1px;
}
.footerCvArea .item .ml {
  background: #7cbd26 url(/campaign/koukin/img/icon/icon_contact_mail.png);
  background-repeat: no-repeat;
  background-position: 12% 50%;
  background-size: 32px;
  box-shadow: 0px 4px 0px 0px #4a7117;
}
.footerCvArea .item .ml a {
  padding: 6px 0 6px 37%;
}
.footerCvArea .item li {
  width: 50%;
  float: left;
  box-sizing: border-box;
}

.cvBtnArea {
  display: none;
}

.footerCvArea .item {
  display: flex;
}

@media screen and (min-width: 768px) {
  #footer .footerCvArea {
    padding: 0;
  }
  .footerCvArea {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 100;
    box-sizing: border-box;
  }
  .openBtn {
    display: none;
  }
  .openBtn.active {
    display: block;
  }
  .fixCvArea {
    display: block;
  }
  .fixCvArea.no-active {
    display: none;
  }
  .footerCvArea .item {
    width: 100%;
    padding-bottom: 3px;
  }
  .footerCvArea .item li {
    width: 50%;
    float: left;
    box-sizing: border-box;
  }
  .footerCvArea .item li .hCheck {
    display: table;
    width: 100%;
  }
  .footerCvArea .item .tel {
    background: #0064a9 url(/campaign/koukin/img/icon/icon_contact_tel.png);
    background-repeat: no-repeat;
    background-position: 18% 50%;
    background-size: 45px;
    box-shadow: 0px 4px 0px 0px #003c65;
    flex: 0 0 50%;
  }
  .footerCvArea .item .tel a:hover {
    cursor: text;
    opacity: 1;
  }
  .footerCvArea .item .ml {
    background: #7cbd26 url(/campaign/koukin/img/icon/icon_contact_mail.png);
    background-repeat: no-repeat;
    background-position: 18% 50%;
    background-size: 45px;
    box-shadow: 0px 4px 0px 0px #4a7117;
    flex: 0 0 50%;
  }
  .footerCvArea .item a {
    width: 100%;
    color: #fff;
    padding: 6px 0 4px 152px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
  }
  .footerCvArea .item .ml a {
    padding: 18px 0 15px 152px;
  }
  .footerCvArea .item a .txt {
    font-size: 26px;
    margin-top: -6px;
    margin-bottom: -6px;
  }
  .footerCvArea .item a ._cmt {
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
  }
  .footerCvArea .btn {
    margin-bottom: 0;
    text-align: right;
    height: 44px;
  }
  .footerCvArea .btn img {
    cursor: pointer;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .footerCvArea .item .ml a {
    padding: 26px 0 26px 152px;
  }
  div#footer .footer_inner {
    width: 100%;
  }
  div#footer {
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .footer_logo img {
    max-width: 100%;
    width: auto;
  }
}

@media screen and (min-width: 612px) and (max-width: 767px) {
  footer {
    padding: 0 0 82px !important;
  }
}

@media screen and (min-width: 322px) and (max-width: 611px) {
  footer {
    padding: 0 0 92px !important;
  }
}

@media screen and (max-width: 321px) {
  footer {
    padding: 0 0 108px !important;
  }
}